Commit 5de0b6f2 authored by Philippe Pepiot's avatar Philippe Pepiot
Browse files

Drop logilab/cubicweb:py35-stretch-dev

Debian package for dev version of cubicweb doesn't build on stretch due to missing python3-pycryptodome.
Now that buster is the new stable, we don't want to maintain this stretch "dev" image.
parent 94338f7eb429
......@@ -18,7 +18,6 @@ Images with cubicweb pre-installed:
* ``onbuild``, ``3.26-onbuild``, ``py37-buster-3.26-onbuild``
* ``dev``, ``py37-buster-dev`` (built using latest mercurial changeset)
* ``3.25``, ``py27-buster-3.25``
* ``py35-stretch-dev``
* ``py35-stretch-3.26``
* ``py27-buster-3.26``
* ``py27-stretch-3.25``
......
......@@ -12,7 +12,7 @@ CWREPO = 'https://hg.logilab.org/master/cubicweb'
MATRIX = [
(['py27'], ['stretch', 'buster'], [None, '3.25', '3.26'],
[None, 'onbuild']),
(['py35'], ['stretch'], [None, '3.26', 'dev'], [None, 'onbuild']),
(['py35'], ['stretch'], [None, '3.26'], [None, 'onbuild']),
(['py37'], ['buster'], [None, '3.26', 'dev'], [None, 'onbuild']),
]
ALIASES = (
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment